.pension_table, .pension_table TD, .pension_table TH
{
	font-size: 9pt;
	font-family: sans-serif;
	border-color: #000000;
	border-collapse: collapse;
}
.info_entry_table, .info_entry_table TD, .info_entry_table TH
{
	font-size: 10pt;
	font-family: sans-serif;
	border-color: #000000;
	border-collapse: collapse;
}
.factor_table, .factor_table TD, .factor_table TH
{
	font-size: 8pt;
	font-family: sans-serif;
	border-color: #000000;
	border-collapse: collapse;
}
.toplink_out
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 7pt;
	color: rgb(0,64,128);
}
.toplink_over
{
	font-family: sans-serif;
	font-size: 7pt;
	color: rgb(0,0,0);
}
.biglink_out
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 12pt;
	color: rgb(0,64,128);
	font-style: italic;
	font-weight: bold;
}
.biglink_over
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 13pt;
	color: rgb(0,0,128);
	font-style: italic;
	font-weight: bold;
}
.navlinks
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: bold;
}
.navlinks_2
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
}
.navlinks_3
{
	text-decoration: none;
	font-family: sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: bold;
}
.over {color: rgb(0,0,0); font-size: 10pt;}
.out {color: rgb(0,64,128); font-size: 9pt;}
.over_2 {color: rgb(0,0,0); font-size: 9pt;}
.out_2 {color: rgb(80,80,80); font-size: 8pt;}
.over_3 {color: rgb(0,0,0); font-size: 8pt;}
.out_3 {color: rgb(50,50,50); font-size: 7pt;}
.out_sub {color: rgb(0,64,128); font-size: 9pt;}
.search_font {font-family: sans-serif; font-size: 8pt;}
h1
{
	font-family: sans-serif;
	font-size: 24pt;
	font-weight: normal;
}
h2
{
	font-family: sans-serif;
	font-size: 16pt;
	font-weight: bold;
}
h3
{
	font-family: sans-serif;
	font-size: 12pt;
	color: #660066;
}
h4
{
	font-family: sans-serif;
	font-size: 11pt;
	color: #000000;
	font-weight: bold;
}
p
{
	font-size: 11pt;
}
blockquote
{
	font-size: 11pt;
}
ul
{
	margin-top: 0in;
	margin-bottom: 0in;
	list-style-image: url(small-bullet.gif);
}
.footnote_table, .footnote_table TD, .footnote_table TH
{
	font-size: 9pt;
}
.footnoteref
{
	vertical-align: super;
	font-size: 8pt;
}
.layout_total_width {width: 1000px} /* 200 wider */
.layout_body {background: #006666}
.layout_banner {background: rgb(255,255,200); height: 60px}
.layout_banner_left_mgn {width: 5px}
.layout_banner_gif {width: 380px}
.layout_banner_mid_sp {width: 175px}
.layout_banner_toplinks {width: 60px}
.layout_banner_search {width: 400px}
.layout_top_nav {background: #006666; height: 17px}
.layout_sp_below_top_nav_left {height: 10px; width: 140px; background: #CCCC99} /* background: #CCCC99 if left navigation is switched on, otherwise #FFFFFF */
.layout_sp_below_top_nav_main {height: 10px; width: 860px; background: #FFFFFF} /* 200 wider */
.layout_main {height: 600px; width: 1000px; background: #FFFFFF} .layout_left_nav_color {background: #CCCC99}  /* 200 wider */
.layout_left_nav_width {width: 140px}
.layout_left_nav_sp {width: 15px}
.layout_left_nav_main {width: 110px}
.layout_main_sp {width: 10px; background: #FFFFFF}
.layout_main_main {vertical-align: top; width: 840px; background: #FFFFFF}  /* 200 wider width: 840px if left navigation is switched on, otherwise 980px */


/* Wide for large tables and graph (extra 300px) */
.layout_p_total_width {width: 1100px}
.layout_p_body {background: #006666}
.layout_p_toplinks {font-family: sans-serif; font-size: 7pt}
.layout_p_top_nav {background: #006666; height: 17px}
.layout_p_sp_below_top_nav_left {height: 10px; width: 140px; background: #FFFFFF} /* background: #CCCC99 if left navigation is switched on */
.layout_p_sp_below_top_nav_main {height: 10px; width: 960px; background: #FFFFFF}
.layout_p_main {height: 600px; width: 1100px; background: #FFFFFF}
.layout_p_left_nav_color {background: #CCCC99}
.layout_p_left_nav_width {width: 140px}
.layout_p_left_nav_sp {width: 15px}
.layout_p_left_nav_main {width: 110px}
.layout_p_main_sp {width: 10px; background: #FFFFFF}
.layout_p_main_main {vertical-align: top; width: 1080px; background: #FFFFFF} /* width: 940px if left navigation is switched on */











